.banner{
	background-image: url(/defaults/img/news/banner.png);
	background-position: center 0;
	height: 160px;
	width: 100%;
	background-size: 1920px 160px;
}
.newsHover{
	color: #E22319 !important;
}

body{
	background-color: #F4F4F4;
}

/* 内容 */
.newsC1{
	width: 1200px;
	padding-bottom: 60px;
}
.newsC1L{
	width: 920px;
	background-color: #fff;
}
.newsC1LTitle{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	height: 50px;
	margin-top: -50px;
}
.newsC1LTitle>p{
	flex: 1;-webkit-flex:1;
	border-left: 1px solid #D8D8D8;
	background-color: #f1f0f6;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	cursor: pointer;
}
.newsC1LTitle>p:nth-of-type(1){
	border-left: 0;
}
.newsC1LTitlePHover{
	background-color: #fff !important;
	color: #E22319 !important;
	font-weight: bold;
}
.newsC1LBoxItem{
	height: 117px;
	padding: 30px 60px 18px 40px;
	border-top: 1px solid #F2F2F2;
}
.newsC1LBoxItem:nth-of-type(1){
	border-top: 0;
}
.newsC1LBoxItemTitle{
	height: 24px;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	width: 50%;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}
.newsC1LBoxItemTxt{
	height: 40px;
	line-height: 20px;
	font-size: 14px;
	color: #666;
	margin: 22px 0 18px 0;
	text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.newsC1LBoxItemTxt img{
	display: none !important;
}
.newsC1LBoxItemTxt p,
.newsC1LBoxItemTxt span,
.newsC1LBoxItemTxt blockquote{
	display: block;
	line-height: 20px !important;
	font-size: 14px !important;
	padding: 0 !important;
	margin: 0 !important;
	background-color: transparent !important;
	border: 0 !important;
}
.newsC1LBoxItemBtm>div,
.newsC1LBoxItemBtm>a{
	display:flex; display: -webkit-box; display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;
	height: 14px;
	color: #999;
	font-size: 12px;
}
.newsC1LBoxItemBtm>div p{
	margin-left: 5px;
}
.newsC1LBoxItemBtm>a p{
	margin-right: 5px;
}
.right2{
	display: none;
}
.newsC1LBoxItem>a:hover{
	color: #E22319;
}
.newRimg{
	cursor: pointer;
	display: block;
}
.newRimg:hover p{
	color: #E22319;
}
.newRimg:hover .right2{
	display: block;
}
.newRimg:hover .right1{
	display: none;
}

.newsC1R{
	width: 270px;
	margin-left: 10px;
	background-color: #fff;
	margin-top: -50px;
	overflow: hidden;
	border-radius: 5px;
}
.newsC1R>p{
	height: 49px;
	line-height: 49px;
	border-bottom: 1px solid #d4d4d4;
	text-indent: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.newsC1R>div{
	width: 230px;
	padding: 15px 20px;
}
.newsC1R>div>p{
	width: 68px;
	height: 32px;
	border: 1px solid #ddd;
	border-radius: 6px;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	margin: 0 10px 15px 0;
	color: #999;
	cursor: pointer;
}
.newsC1R>div>p:nth-of-type(3n){
	margin-right: 0;
}
.newsC1R>div>p:hover{
	border: 1px solid #E22319 !important;
	color: #E22319 !important;
	background-color: #ffeded;
}
.newsC1RA{
	border: 1px solid #E22319 !important;
	color: #E22319 !important;
	background-color: #ffeded;
}

/* 详情 */
.newDC1Warp{
	background-color: #fff;
	border-top: 1px solid #ddd;
	padding-bottom: 60px;
}
.newDC1{
	width: 1200px;
	margin: 0 auto;
}
.newDC1Title{
	border-bottom: 1px solid #f2f2f2;
}
.newDC1Title p:nth-of-type(1){
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	padding-top: 40px;
	margin-bottom: 15px;
	width: 50%;
}
.newDC1Title p:nth-of-type(2){
	height: 14px;
	color: #999;
	font-size: 12px;
	padding-bottom: 12px;
}
.newDC1Txt{
	margin-top: 40px;
}
.newDC1TxtL{
	width: 830px;
}
.newDC1TxtLBox img{
	max-width: 800px !important;
	display: block;
	margin: 0 auto;
}

.newDC1TxtR{
	width: 340px;
	border: 1px solid #F2F2F2;
}
.newDC1TxtR{
	width: 270px;
	background-color: #fff;
	overflow: hidden;
	border-radius: 5px;
}
.newDC1TxtR>p{
	height: 49px;
	line-height: 49px;
	border-bottom: 1px solid #F2F2F2;
	text-indent: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.newDC1TxtR>div{
	width: 230px;
	padding: 15px 20px;
}
.newDC1TxtR>div>p{
	width: 68px;
	height: 32px;
	border: 1px solid #ddd;
	border-radius: 6px;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	margin: 0 10px 15px 0;
	color: #999;
	cursor: pointer;
}
.newDC1TxtR>div>p:nth-of-type(3n){
	margin-right: 0;
}
.newDC1TxtR>div>p:hover{
	border: 1px solid #E22319 !important;
	color: #E22319 !important;
	background-color: #ffeded;
}
.newsC1RA{
	border: 1px solid #E22319 !important;
	color: #E22319 !important;
	background-color: #ffeded;
}

.newDC1TxtBtn{
	display: block;
	width: 212px;
	padding: 20px 40px;
	border: 1px solid #F2F2F2;
	cursor: pointer;
	color: #333;
}
.btnicon2{
	display: none;
}
.newDC1TxtBtn>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: flex-start;-webkit-justify-content: flex-start;
	align-items: center;-webkit-align-items: center;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.newDC1TxtBtn>p{
	font-size: 13px;
	color: #333;
}
.newDC1TxtBtn:hover div p{
	color: #E22319;
}
.newDC1TxtBtn:hover div .btnicon1{
	display: none !important;
}
.newDC1TxtBtn:hover div .btnicon2{
	display: block !important;
}

.fyqWarp{
	width: 1200px;
}
.fyq{
	width: 920px;
	height: 40px;
	padding: 20px 0;
	background-color: #fff;
	margin-bottom: 60px;
}
.fyq .fyqPage p{
	min-width: 40px;
	padding: 0 8px;
	height: 38px;
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #ddd;
	text-align: center;
	line-height: 38px;
	cursor: pointer;
	font-size: 14px;
	color: #999;
	margin: 0 5px;
}
.fyqPage p:hover{
	background-color: #E22319;
	color: #fff;
	border-color: #e22319;
}
.fyqPageHover{
	background-color: #E22319 !important;
	color: #fff !important;
	border-color: #e22319 !important;
}


















